<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000046591194</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/11/23/PRMG2229059D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/11/23/2022-1453/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/46/59/11/JORFARTI000046591194.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000046591161" date_publi="2022-11-24" date_signature="2022-11-23" nature="DECRET" nor="PRMG2229059D" num="2022-1453" num_parution_jo="0272">
<TITRE_TXT c_titre_court="Décret n°2022-1453 du 23 novembre 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046591161">Décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-1453 du 23 novembre 2022" debut="2023-01-01" fin="2999-01-01" id_txt="LEGITEXT000046592373">Décret n° 2022-1453 du 23 novembre 2022 relatif aux conditions de classement, d'avancement et de rémunération applicables à certains emplois supérieurs de la fonction publique de l'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000046591179">Chapitre Ier : Dispositions générales</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046592405" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046591194" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les fonctionnaires, les militaires et les magistrats de l'ordre judiciaire nommés dans l'un des emplois régis par le présent décret sont placés en position de détachement.<br/>Les personnes autres que celles mentionnées au premier alinéa sont recrutées par un contrat écrit conclu entre l'autorité de recrutement et l'agent concerné. Ce contrat est, le cas échéant, renouvelé pour la durée prévue, pour chaque emploi, par chacun des décrets applicables aux emplois régis par le présent décret. Les fonctions de l'intéressé cessent de plein droit à l'expiration de cette période. Pendant la durée de son contrat, l'intéressé est soumis aux dispositions du présent décret ainsi qu'à celles du décret du 17 janvier 1986 susvisé en tant qu'elles n'y sont pas contraires.<br/>Les personnes qui avaient, avant leur nomination dans l'un des emplois mentionnés à l'article 1er, la qualité d'agent public contractuel bénéficient de plein droit d'un congé de mobilité d'une durée identique à celle prévue pour cette nomination. A l'issue de ce congé ou si celui-ci cesse pour des motifs autres que disciplinaires, l'agent public contractuel en ayant bénéficié est réemployé dans les conditions prévues à l'article 33-2-1 du décret du 17 janvier 1986 susvisé.<br/>Les dispositions du présent article sont applicables à défaut de dispositions ayant un objet similaire et régissant les emplois mentionnés à l'article 1er.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
